## padding padding |

## Synopsis

                        FoPropertyPadding;
                        FoPropertyPaddingClass;
    FoProperty*         fo_property_padding_new             (void);
    FoProperty*         fo_property_padding_get_initial     (void);

## Description

## Details

### FoPropertyPadding

    typedef struct _FoPropertyPadding FoPropertyPadding;

### FoPropertyPaddingClass

    typedef struct _FoPropertyPaddingClass FoPropertyPaddingClass;

### fo_property_padding_new ()

    FoProperty*         fo_property_padding_new             (void);

Creates a new FoPropertyPadding initialized to default value.

Returns : | the new FoPropertyPadding.

### fo_property_padding_get_initial ()

    FoProperty*         fo_property_padding_get_initial     (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.